html, body{height:100%; width:100%;}
#Container {height:100%;}
body > #Container {height: auto; min-height: 100%;}
.pageColour{ background:#EFDECD;}

body{padding:0; margin:0; background:#EFDECD;}

#SuperMenu { font-family: Georgia, "Times New Roman", Times, serif; color: white; margin:0 auto; width:920px; margin-bottom: 25px; width: 920px; padding: 0; }
#SuperMenu li { float: left; list-style-type: none; text-align: center; width: 45%; padding: 0 10px; }

#SuperMenu h2 { font-size: 2.2em; }
#SuperMenu h2 > a { color: white; text-decoration: none; }
#SuperMenu h2 > a:hover { text-decoration: underline; }
#SuperMenu p { font-size: 0.8em; }
#SuperMenu p a { color: white; }
#SuperMenu p a:hover { text-decoration: underline; }

/* HEADER  
	------------------------------------------------------------------------------------------*/
#headerContainer {position:absolute; background:transparent url(../images/bg_header.png) repeat-x bottom left; top:-20; left:0; width:100%; z-index:5; background-color: #66252E; }	
#header { margin:0 auto; width:940px; height:178px; position:relative;}
	.logo a{ width:930px; height:93px; position:absolute; top:20px; z-index:100; display:block; }
	.logo img { width:930px; height:93px; }
	.tagline{ position:absolute; text-indent:-9999px; top:108px; left:220px; z-index:100; color:#f4c430; font-style:italic; font-size:20px; font-weight:bold; line-height:1em; letter-spacing:3px;}
		/*.tagline span.solace { padding-left: 90px; line-height: 1.3em; }
		.tagline span.shelter{ padding-left: 187px; line-height: 1.3em; }*/
	.introContainer	{margin:0 auto; width:940px; position:relative; z-index:8;}
	.introHome	{width:220px; position:absolute; top:260px; right:0; z-index:8;  background:#efccdf; padding:20px; opacity:.9; height:200px; overflow:hidden; border:1px solid black;}
	.typography .introHome ul{ list-style:none; margin:0; padding:0; position:relative; }
	.typography .introHome ul li{ margin-bottom:20px;}
	.typography .introHome	h2{ color:#FFF; line-height:1.2em; font-size:1.2em; text-transform:uppercase; letter-spacing:.2em; font-family:"Times New Roman", Times, serif;}
	.typography .introHome	p{color: black; font-size:12px;  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
	.typography .introHome a { text-decoration:underline;}
	#tagline {display:none;}

#motiffContainer { background-image: url(../images/yacht-motiff-fill.png); background-repeat: no-repeat; background-position: center 0; }

				
						
	/* HORIZONTAL NAVIGATION 
		------------------------------------------------------------------------------------------*/
	#Navigation { }
	#mainNav{ margin:0 auto; width:940px; position:relative; }
		#mainNav ul{ list-style:none; padding:0; height:47px; margin:0 0 0 0; float:left; overflow: hidden;}
			#mainNav ul li{float:left; background:transparent url(../images/menu_div.png) no-repeat right top;}
				#mainNav ul li a{margin:0; padding:14px 20px 0; height:36px; display:block; text-decoration:none; color: #f4c430; /* unselected */
					font-size:12px; background:transparent url(../images/menu_bg.png) repeat-x left -100px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
					#mainNav ul li a:hover{color:#f4c430; }
					#mainNav ul li a.current, #mainNav ul li a.section{background:transparent url(../images/menu_bg.png) repeat-x left -50px;color: #f4c430; }
					

			
			
	
	
	
	/* CONTENT 
		------------------------------------------------------------------------------------------*/	
	#intro{border-bottom:#CCC 1px solid; padding:3em 0 2.5em;}
	#browseBy ul{margin-left:0;}
		#browseBy li{margin:0 20px 0 0;}
		
	#contentContainer{}
	
		
		
		
		/* HOME 
		------------------------------------------------------------------------------------------*/	
		
		/* SECTION PAGE 
		------------------------------------------------------------------------------------------*/	
		#carousel{ height:100%; width:100%; background:#000;  overflow:auto; position:relative; padding:110px 0 0 0 ; margin: 0; background:#001120;}
			#carousel ul{ list-style:none; height:100%; width:2000px; padding:28px 0 0 0; margin:0;}
				#carousel ul li {float:left; height:100%; width:auto; position:relative; }
					#carousel ul li img{height:80%;}
					#carousel ul li .carouselTextbox{position:absolute; z-index:30; bottom:0; height:200px; left:0; padding:00px; width:100%; text-align:left; /*background:transparent url(../images/blue_bg_80.png);*/ background:black url(../images/nav_home_div.png) no-repeat right top;}
						#carousel ul li .carouselTextbox h3{color:#FFF; padding:10px 20px 0; margin:0; font-size:18px;}
						#carousel ul li .carouselTextbox h3 a{color:#FFF; text-decoration:none;}
							#carousel ul li .carouselTextbox h3 a:hover{text-decoration:underline;}
						#carousel ul li .carouselTextbox p{color:#DED4BD; padding:0 20px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:11px;}
		
		
		#carousel .next, #carousel .prev{ position:absolute; top:40%;  background:transparent url(../images/arrows.png) no-repeat; width:51px; height:62px; z-index:30; text-indent:-9999px; cursor:pointer;}
		#carousel .next{background-position: top right; right:0;}
		#carousel .prev{background-position: top left; left:0;}
		#carousel .next:hover{background-position:  right -70px;}
		#carousel .prev:hover{background-position: left -70px ;}
	
	
		/* PAGE 
		------------------------------------------------------------------------------------------*/	
		.banner{ height:138px; width:100%; background:#000;  overflow:hidden; position:relative; padding:0 0 0 0 ; background:#001120; margin:0 0 50px 0; }
		/*#mainContainer{ background:#EFDECD url(../images/border_page.png) repeat-y 213px 0px; }*/
			#main{ width:940px; margin:0 auto; height:100%;}
		#Content{margin: 15em 0 2em 0;}
			#Content p{ color:black; font-size:14px;}
			#Content .intro{font-size:18px}			
		#mainEnd{padding-bottom: 60px;}				
		.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
		.clearfix {display: inline-block;}
		/* Hides from IE-mac \*/
		* html .clearfix { height: 1%;}
		.clearfix {display: block;}
		/* End hide from IE-mac */
				
		#subNav{ margin:20px 0 3em 0; position:relative;}	
		#subNav #SearchForm{top:-50px; left:0px;}
			#subNav h3 { font-family:"Times New Roman", Times, serif; font-size:1.8em; font-weight:bold; margin:0; color:black;}
			#subNav ul{list-style:none; margin:0; padding:0 70px 0 0;}
				#subNav ul li{ margin:.3em 0;}
					#subNav ul li a{padding:.4em 0; color:black; text-decoration:none; display:block; line-height:1em;}
					#subNav ul li a.current{color:#FFF;padding:.5em; text-decoration:none; background:black; position:relative;}
					#subNav a.current em{ position:absolute; right:0px; bottom:-9px; background: url(../images/menu_current.png) no-repeat right bottom; width:17px; height:9px; z-index:300;}
					#subNav ul li a:hover{color:#9E8C69;  text-decoration:underline;}
					
				#subNav ul ul {list-style:none; margin:0; padding:0 0 0 10px;}
					#subNav ul ul li{ }
						#subNav ul ul li a{padding:.4em 0; color:black; text-decoration:none; display:block; line-height:1em;}
						#subNav ul ul li a.current{color:#FFF;padding:.5em; text-decoration:none; background:black; position:relative;}
						
						#subNav ul ul li a:hover{color:#9E8C69;  text-decoration:underline;}
		
			
			
		/*----- SIDEBAR -----*/	
		#sidebar{margin:0;}
			#sidebar ul {list-style:none; margin:0; padding:0;}
			.sidebarBox{margin:0 0 1em 0; padding:1em 0;}
			#sidebar .first{padding:0;}
			.typography .sidebarTitle{ text-transform:uppercase; font-weight:bold; letter-spacing:-0.05em; font-size:1.2em;}
	
					
			
			
			
		/*----- SEARCH -----*/
		#SearchResults li {list-style: none; margin-bottom: 1.5em;}
			#SearchResults li h3 {font-size:1.5em; margin-bottom: 0.3em;}
			#SearchResults li p {margin: 0.2em 0 !important;}

			
			
		/*----- PAGINATION -----*/
		#pagination{margin-top:4.5em;}
			#pagination ul { list-style:none; margin:0; padding:0;}
				#pagination li { float:left;}
				#pagination .bt_nav{ background:#EEE; padding:3px 6px; margin:1px; cursor:pointer; color: #666; border:#CCC 1px solid;}
					#pagination a{ text-decoration:none;}
					#pagination .prev{ margin-right: 10px;}
					#pagination .next{ margin-left: 10px;}
				#pagination .currentPage{color:#FFF;}
			
	
#Footer {position: relative; height: 55px; clear:both; background:#66252e; z-index: 10;}
.borderBottom{height:7px; width:100%; background:#b2777f }
	
		#footerContainer, .footerNav{margin:0 auto; width:940px; position:relative;}
		.footerNav ul { list-style:none; width:940px; height:25px; margin:8px 0 9px 0; overflow: hidden; }
		.footerNav ul li {float: left; padding:0 25px;}
			.footerNav ul li a{color:#f4c430; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; text-decoration:none; font-size:12px;}
			.footerNav ul li a:hover{text-decoration:underline;}
		#footerContainer img { float: left; }
		#footerContainer p{ display: block; margin:0; padding:0 0 5px 0;  color:black; font-size:13px; font-family:Georgia, "Times New Roman", Times, serif; line-height: 1.9em;}
		#footerContainer p span { font-family:Times, serif; font-size:13px; }
		
		
	